E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GAuth::SecretsFile Member List

This is the complete list of members for GAuth::SecretsFile, including all inherited members.

clientSecret(const std::string &encoding_type) const | GAuth::SecretsFile |
contains(const std::string &server_encoding_type) const | GAuth::SecretsFile |
path() const | GAuth::SecretsFile |
SecretsFile(const G::Path &path, bool auto_reread, const std::string &debug_name, const std::string &server_type=std::string()) | GAuth::SecretsFile |
serverSecret(const std::string &encoding_type, const std::string &id) const | GAuth::SecretsFile |
serverTrust(const std::string &address_range) const | GAuth::SecretsFile |
valid() const | GAuth::SecretsFile |
~SecretsFile() | GAuth::SecretsFile |